#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.32.1
visibility:           public
id:                   hledger-web-1.32.1-7BCZOglZDab7YFbbXTB5ys
key:                  hledger-web-1.32.1-7BCZOglZDab7YFbbXTB5ys
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web user interface for the hledger accounting system
description:
    A simple web user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  0fe53089ee1e23ec45030648adced533
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Import
    Hledger.Web.Main Hledger.Web.Test Hledger.Web.WebOptions

hidden-modules:
    Hledger.Web.Foundation Hledger.Web.Handler.AddR
    Hledger.Web.Handler.EditR Hledger.Web.Handler.JournalR
    Hledger.Web.Handler.MiscR Hledger.Web.Handler.RegisterR
    Hledger.Web.Handler.UploadR Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common Paths_hledger_web

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hledger-web-1.32.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hledger-web-1.32.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.32.1-7BCZOglZDab7YFbbXTB5ys
depends:
    Decimal-0.5.2-Bih4AKmoP4mF1D2HQEti2V
    aeson-2.1.2.1-Hmx6V7500mlHwEWmxxTOFD base-4.16.4.0
    base64-0.4.2.4-5B0Mh4PZEUE7yIpC9CDxBF
    blaze-html-0.9.2.0-1jBorFUzt20GABdZjHErZQ
    blaze-markup-0.8.3.0-4Gh92bYAKsg9q3qg7xGU9u bytestring-0.11.4.0
    case-insensitive-1.2.1.0-HsMAjV1BeNFIsZUD16P0wt
    clientsession-0.9.2.0-HGY1j12yFQy2RJeNUkNLYr
    cmdargs-0.10.22-JQ4ivQZzeRmKKTWVSPDfjg
    conduit-1.3.6.1-9SqXetAfWGYJabroIhBD3l
    conduit-extra-1.3.6-Feeezn7nAsf7W2jEFkEAsG containers-0.6.5.1
    data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3 directory-1.3.6.2
    extra-1.7.16-5bHvI5vDJon4dYLXmPT4nO filepath-1.4.2.2
    hjsmin-0.2.0.4-DUG9yG63Kxo66lbnSTq0m4
    hledger-1.32.1-26XGwOWeNJqDWkzdRthTaP
    hledger-lib-1.32.1-3wX6L52U9yjG6vuQLQ6dfA
    hspec-2.10.9-5L3IR1YWxkj8UQJYX6Y2Xv
    http-client-0.7.17-6zOJRIBmDjJ22E82G5bQFL
    http-conduit-2.3.9.1-ETbTKtGOl6r1SjhwTvqzg4
    http-types-0.12.4-CAF5z1OpPOQ4O41NywJ2SE
    megaparsec-9.6.1-3h2cbTLV32s9BjkjxC78vb mtl-2.2.2
    network-3.1.4.0-8plMdWC6k3bB7Cj0MAiamd
    safe-0.3.21-FpmUvt1up3L9gTTd7GvBmZ
    shakespeare-2.1.0.1-CQIpDc1TwK8eE6yz9rwn template-haskell-2.18.0.0
    text-1.2.5.0 time-1.11.1.1 transformers-0.5.6.2
    unix-compat-0.7.2-8n4s7z6BJhrA1si740krNl
    unordered-containers-0.2.20-synCBDLh0NACk48p5Re76
    utf8-string-1.0.2-AaPuiI83MyhDGzjGdO2RZO
    wai-3.2.4-4xkwZWoGEuXChhSUtks6pE
    wai-cors-0.2.7-E3V3IOJnp31FXeldGvLST1
    wai-extra-3.1.15-Ihi0hvTAFex14JySUsbjlg
    wai-handler-launch-3.0.3.1-8LJN1NtCqnYGCKufisSfds
    warp-3.3.30-DNy10ozll5z8Og8PpHbkuh
    yaml-0.11.11.2-9cGIaEjvi25FrRNKgSJUkC
    yesod-1.6.2.1-7GM0OFvVyhe7zday3Vu8aM
    yesod-core-1.6.26.0-3O8uWDizitC8nYiW7hMMBD
    yesod-form-1.7.6-JP9c93FPnVmD60h4OdgM3e
    yesod-static-1.6.1.0-9uNP5rBXKZpHYbAwpI9kmz
    yesod-test-1.6.16-4BKHeiCHWn6F65UUKOD3k6

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

